#photos {
    position:absolute; z-index:-1; right:-50px; top:125px; transform:rotate(20deg);
}

body {

  overflow-x: hidden;
}

.GuestEntry {
    margin:4px;
  background-color: #2B2927;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkBAMAAACCzIhnAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAGUExURRoZFywrKaKB2GYAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAWdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCA1LjJuiqYpAAAAtGVYSWZJSSoACAAAAAUAGgEFAAEAAABKAAAAGwEFAAEAAABSAAAAKAEDAAEAAAACAAAAMQECAA4AAABaAAAAaYcEAAEAAABoAAAAAAAAAGAAAAABAAAAYAAAAAEAAABQYWludC5ORVQgNS4yAAMAAJAHAAQAAAAwMjMwAaADAAEAAAABAAAABaAEAAEAAACSAAAAAAAAAAIAAQACAAQAAABSOTgAAgAHAAQAAAAwMTAwAAAAAJEFA2hMnBe9AAAAOUlEQVRYw+3PQREAMAzDsJTBxp/sMGTf6gzAp+TWzWn7mKSeTFhYWFhYWFhYWFhYWFhYWFhYWBZbHiCupgX2VhgDAAAAAElFTkSuQmCC");
  background-image:   
    linear-gradient(180deg, rgba(94, 92, 86, 1) 0%, rgba(94, 92, 86, 0.4) 3%, rgba(58, 56, 52, 0) 15%, rgba(56, 54, 50, 0) 88%, rgba(94, 92, 86, 0.4) 98%, rgba(94, 92, 86, 1) 100%),
    url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkBAMAAACCzIhnAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAGUExURRoZFywrKaKB2GYAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAWdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCA1LjJuiqYpAAAAtGVYSWZJSSoACAAAAAUAGgEFAAEAAABKAAAAGwEFAAEAAABSAAAAKAEDAAEAAAACAAAAMQECAA4AAABaAAAAaYcEAAEAAABoAAAAAAAAAGAAAAABAAAAYAAAAAEAAABQYWludC5ORVQgNS4yAAMAAJAHAAQAAAAwMjMwAaADAAEAAAABAAAABaAEAAEAAACSAAAAAAAAAAIAAQACAAQAAABSOTgAAgAHAAQAAAAwMTAwAAAAAJEFA2hMnBe9AAAAOUlEQVRYw+3PQREAMAzDsJTBxp/sMGTf6gzAp+TWzWn7mKSeTFhYWFhYWFhYWFhYWFhYWFhYWBZbHiCupgX2VhgDAAAAAElFTkSuQmCC");
    
  background-size: 100%,30%;
  background-repeat: no-repeat, repeat;
  background-blend-mode: normal;
  width:40%;
  padding:5px;
  margin-left:auto;
  margin-right:auto;
  box-shadow:black -7px 5px 5px;
  border-right:2px solid #6093C9;
  border-bottom:2px solid #6093c9;
  
}

.GuestEntry article {
    background: #181715;
    border: 2px solid #4C4B49;
    margin-bottom:5px;
    font-family: 'arial';
    margin-top:4px;

}

.GuestEntry article .blog-content {
    padding:8px;
    background: #181715;
    background: linear-gradient(0deg, rgba(24, 23, 21, 1) 0%, rgba(60, 59, 57, 1) 100%);
    border: 2px solid #4C4B49;
    margin-bottom:5px;
    font-family: 'arial';
    margin-top:4px;
}

.GuestEntry a {
    color:white;
}


.GuestEntry textarea {
    margin-bottom:4px;
    background-color:#343331;
    border: 2px solid #4C4B49;
    border-radius:4px;
    color:white;

}
.GuestEntry input {
    margin-bottom:4px;
    background-color:#343331;
    border: 2px solid #4C4B49;
    border-radius:4px;
}
.GuestEntry input::selection {
    color:white;
    background-color:#3297fd;
}

.GuestEntry select {
    background-color:#343331;
    color: #D8DED3;
    border: 2px solid #4C4B49;
    border-radius:4px;
    font-family: 'Courier New', Courier, monospace;
}
.GuestEntry select > option {
    background-color:#222222;
}
.GuestEntry select > option:nth-child(even) {
    background-color:#1c1b1a;
}

@media only screen and (max-width: 850px) {
    #photos {
        padding:0px;
        width:250px;
        right:-50px;
        transform:rotate(15deg);
        
    }
    .GuestEntry {
        width:90%;
    }
}